Mercury API
GetCmdWordPointer Method
Namespaces ► ThingMagic ► Gen2..::.NXP..::.AES..::.ReadBuffer ► GetCmdWordPointer()()()
GetCmdWordPointer
Declaration Syntax

C# | Visual Basic | Visual C++

    public ushort GetCmdWordPointer()

    Public Function GetCmdWordPointer As UShort

    public:
    unsigned short GetCmdWordPointer()

Return Value
Read buffer word pointer

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)